/* Original design: gmmm@2008 */


/* Main layout and header */

body {background:#eaeaea url('img/bg.gif') repeat-y top center; color:#3a3a3a; line-height:1.4em; margin:0 auto; padding:0; font-style:normal; font-variant:normal; font-weight:normal; font-size:76%; font-family:Verdana, Tahoma, Arial, sans-serif}

#wrap {background:#fff; color:#303030; margin:0 auto; padding:1px 5px; width:760px;}

#header {background:#fff url('img/logo/logonavy.jpg') no-repeat top left; color:#505050; height:290px; padding:0; margin-left:0; margin-right:0; margin-top:0; margin-bottom:10px}


#header2 {background:#fff url('img/logo/logonavy2.jpg') no-repeat top left; color:#505050; height:250px; padding:0; margin-left:0; margin-right:0; margin-top:0; margin-bottom:10px}

#header h1 {font-size:2.5em; font-weight:400; letter-spacing:-2px; margin:0 0 15px 15px; padding:20px 0 0;}

#header h1 a, #header h1 a:hover {font-weight:400; padding:0;}

/* #header p {font-size:1.1em; letter-spacing:-1px; margin:0 0 20px 15px; padding:0 0 0 3px;} */

#header p {font-size:1.2em; margin:0 0 20px 0px; padding:0 0 0 0px;}



/* Left sidebar and menu */

#leftside {clear:left; float:left; margin:0 0 10px; padding:0; width:150px;}

#leftside ul.avmenu {list-style:none; margin:0 0 18px; padding:0; width:150px;}

#leftside ul.avmenu li {display:inline; padding:0; width:150px;}

#leftside ul.avmenu li a {background:#f4f4f4 url('img/menubg.gif') repeat-x bottom left; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; float:left; font-size:1em; font-weight:700; margin-bottom:5px; text-decoration:none; width:138px; padding-left:5px; padding-right:1px; padding-top:5px; padding-bottom:5px}

#leftside ul.avmenu li a:hover, #leftside ul.avmenu li a.current {background:#eaeaea url('img/menubg2.gif') repeat-x bottom left; border-bottom:1px solid #b0b0b0; border-left:4px solid #505050; border-right:1px solid #b0b0b0; border-top:1px solid #b0b0b0; color:#505050}

#leftside ul.avmenu ul {font-size:0.9em; margin:0 0 0 15px; padding:0 0 5px 0; width:133px;}
#leftside ul.avmenu ul a {padding:3px 1px 3px 5px; width:123px;}
#leftside ul.avmenu ul ul {font-size:1em; width:120px;}
#leftside ul.avmenu ul ul a {width:108px;}

#leftside h2 {font-size:1.2em; font-weight:400;}

/* #leftside .nav {background:#003399 url('img/menubg.gif') repeat-x bottom left; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; clear:left; color:#505050; line-height:1.3em; margin:10px 0; padding:5px; width:134px} */
#leftside .nav {background:#003399;  width:134px}



/* #leftside .noteboxleft {background:#f4f4f4 url('img/tablebg/img04.gif') repeat-x bottom left; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; clear:left; color:#505050; line-height:1.3em; margin:10px 0; padding:5px; width:134px} */
#leftside .noteboxleft {background:#f4f4f4 url('img/bground/comflag.jpg') repeat-x top left; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; clear:left; color:#505050; line-height:1.3em; margin:10px 0; padding:5px; width:134px} 

#leftside2 .noteboxleft2 {background:#f4f4f4 url('img/bground/logo2.jpg') repeat-x top left; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; clear:left; color:#505050; line-height:1.3em; margin:10px 0; padding:5px; width:134px} 

/*  #leftside .noteboxleft {border-bottom:1px solid #d8d8d8; border-left:1px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; clear:left; color:#505050; line-height:1.3em; margin:1px 0; padding:1px; width:134px}*/

#leftside .noteboxleft {background:#286ea0 url('img/bground/comflag.JPG') repeat-x bottom left; border-bottom:1px solid #d8d8d8; border-left:1px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; clear:left; color:#505050; line-height:1.3em; margin:1px 0; padding:1px; width:134px}

#leftside p, .noteboxleft p {font-size:0.8em;}






/* Right sidebar */
#extras {float:right; margin:0 0 10px; padding:0; width:160px;} 

#extras2 {padding:0; width:160px; Background:#f6f6f6 url('img/tablebg/background6.jpg') no-repeat top; margin-left:0; margin-right:0; margin-top:0; margin-bottom:10px}
#extras2 h3 {font-size:1.0em; font-weight:400; color:#0066CC; letter-spacing:-1px; margin:0 0 6px;}
#extras2 p, #extras ul {font-size:0.9em; line-height:1.3em; margin:0 0 1.5em; padding:0;}


#extras p, #extras ul {font-size:0.9em; line-height:1.3em; margin:0 0 1.5em; padding:0;}
#extras li {list-style:none; margin:0 0 6px; padding:0;}
#extras h2 {font-size:1.5em; font-weight:400; letter-spacing:-1px; margin:0 0 6px;}
#extras h3 {font-size:1.0em; color:"#336699"; font-weight:400; letter-spacing:-1px; margin:0 0 6px; Background:#f6f6f6 url('../images/note_back.gif') no-repeat top;}

#extras h4 {font-size:0.8em; color:"#0066CC"; font-weight:400; letter-spacing:-1px; margin:0 0 6px;}


#rightside {clear:left; float:left; margin:0 0 10px; padding:0; width:160px;}

#rightside .noteboxleft {background:#f4f4f4 url('img/menubg.gif') no-repeat bottom; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; clear:left; color:#505050; line-height:1.3em; margin:10px 0; padding:5px; width:160px}





/* Main content */
#content {line-height:1.5em; margin:10px 170px 10px 160px; padding:0; text-align:left;}

#contentwide {line-height:1.5em; margin:10px 0 10px 160px; padding:0; text-align:left;}

#content h2, #contentwide h2 {font-size:1.2em; font-weight:400; color:#0066CC; letter-spacing:-1px; margin:8px 0 10px; padding:0;}

#content h3, #contentwide h3 {font-size:1.0em; font-weight:400; color:#0066CC; margin:6px 0; padding:0; text-align:left;}

#content h4, #contentwide h3 {font-size:0.8em; font-weight:400; color:#0066CC; margin:6px 0; padding:0; text-align:justify;}

#content h5, #contentwide h3 {font-size:0.7em; font-weight:400; margin:6px 0; padding:0; text-align:justify;}

#content p {font-size:0.8m; font-weight:400; margin:6px 0; padding:0; text-align:justify; }


#content img, #contentwide img {background:#ccc; border:4px solid #f0f0f0; color:#303030; display:inline; padding:1px; margin:0 10px 5px 0;}


#content ul, #content ol, #contentwide ul, #contentwide ol {margin:0 0 16px 20px; padding:0;}
#content ul ul, #content ol ol, #contentwide ul ul, #contentwide ol ol {margin:2px 0 2px 15px;}
#content li, #contentwide li {margin:0 0 2px 5px; padding:0 0 0 4px;}


/* Footer */
#footer {background:#fff; border-top:2px solid #dadada; clear:both; color:#666; font-size:0.9em; margin:0 auto; padding:8px 0; text-align:center; width:760px;}
#footer p {margin:0; padding:0;}
#footer a {background:inherit; color:#666; font-weight:400; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer span {font-size:1.2em;}



/* Links and paragraphs */
/* a {background:inherit; color:#166090; text-decoration:none; font-weight:700;} */

a {color:#166090; text-decoration:none; font-weight:700;} */
a:hover {background:inherit; color:#286ea0; text-decoration:underline;}
a img {border:0px none;}
p {margin:0 0 16px;}

/* blockquote {background:#d2e2ff url('img/menubg.gif') repeat-x bottom left; border-bottom:1px solid #d2e2ff; border-left:4px solid #ccc; border-right:1px solid #d2e2ff; border-top:1px solid #d2e2ff; color:#505050; margin:16px; padding-left:11px; padding-right:7px; padding-top:7px; padding-bottom:7px} */

blockquote {background:#ffffff url('img/tablebg/img03.gif')  repeat-x top left; border-bottom:1px solid #d2e2ff; border-left:4px solid #ccc; border-right:1px solid #d2e2ff; border-top:1px solid #d2e2ff; margin:16px; padding-left:11px; padding-right:7px; padding-top:20px; padding-bottom:7px}

blockquote p {font-size:0.9em; line-height:1.3em; margin:0;}



/* Tables for note in the middle content */

#tbl_mid {border:1px solid #ccccff; border-collapse:collapse; line-height:1.3em; width:400; margin:0 0 16px; padding:0;}

#cap_mid {font-size:1.5em; font-weight:400; margin:0; padding:6px 0 8px; text-align:left;}

#th_mid {background:#eaeaea url('img/tablebg/background18.gif') repeat-x bottom left; color:#505050; padding:7px; text-align:center}

#td_mid {background:#f4f4f4 url('img/tablebg/background6.jpg') repeat-x top left; color:#303030; font-size:0.9em; padding:7px; text-align:left}


/* Tables for contact info 2 columns*/

#tbl_mid2col {border:1px solid #66ccff; border-collapse:collapse; line-height:1.0em; width:400; margin:0 0 16px; padding:0;}

#cap_mid2col {font-size:1.5em; font-weight:400; margin:0; padding:6px 0 8px; text-align:left;}

#th_mid2col {background:#eaeaea url('img/tablebg/background18.gif') repeat-x bottom left; color:#505050; padding:7px; text-align:center}

#td_mid2col {background:#f4f4f4 url('img/tablebg/background1.jpg') repeat-x top left; font-size:0.8em; padding:2px; text-align:left}


/* Tables for info 2 colums in the middle*/

#tbl_mid3col {border:1px solid #66ccff; border-collapse:collapse; line-height:1.0em; width:400; margin:0 0 16px; padding:0;}

#cap_mid3col {font-size:1.5em; font-weight:400; margin:0; padding:6px 0 8px; text-align:left;}

#th_mid3col {background:#eaeaea url('img/tablebg/background18.gif') repeat-x bottom left; color:#505050; padding:7px; text-align:center}

#td_mid3col {background:#f4f4f4 url('img/tablebg/background1.jpg') repeat-x top left; color:#0066CC; font-size:0.6em; padding:2px; text-align:left}








/* small table */

#tbl_mids {border:1px solid #66ccff; border-collapse:collapse; line-height:1.3em; width:300; margin:0 0 16px; padding:0;}

#cap_mids {font-size:1.5em; font-weight:400; margin:0; padding:6px 0 8px; text-align:left;}

#th_mids {background:#eaeaea url('img/tablebg/background18.gif') repeat-x bottom left; color:#505050; padding:7px; text-align:center}

#td_mids {background:#f4f4f4 url('img/tablebg/background6.jpg') repeat-x top left; color:#303030; font-size:0.9em; padding:7px; text-align:left}





input, textarea {border:1px solid #ccc; font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:1em; margin:0; padding:4px;}
label {margin:2px 0 2px 0; font-size:1.2em;}
input {width:200px;}
textarea {width:400px;}




























/*

/* Tables and forms */

/*table {border:1px solid #d8d8d8; border-collapse:collapse; line-height:1.3em; width:350; margin:0 0 5px; padding:0;} */

/* caption {font-size:0.9em; font-weight:400; margin:0; padding:1px 0 8px; text-align:left;} temp deleted */

 /* th {background:url(img/tablebg/small2.jpg) repeat-x bottom left #eaeaea; color:#505050; padding:5px;} */

/*  text-align:left; */

/*td { bottom left #f4f4f4; color:#303030; font-size:0.9em; padding:5px;  width:350; text-align:left;} */



/*background:url(img/tablebg/background6.jpg) repeat-x */

*/ input, textarea {border:1px solid #ccc; font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:1em; margin:0; padding:1px;}

label {margin:2px 0 2px 0; font-size:1.2em;}

input {width:200px;}

textarea {width:400px;}


/* table with single column and row */ 



/*smalltable

/* Search box */
#searchbox label, .hide {display:none;}
#searchbox {margin:6px 0 16px; padding:0;}
#searchform {background:#fff; border:1px solid #ccc; color:#505050; font-size:0.9em; padding:4px; width:116px;}

/* Additional classes */
.noteboxleft h2 {margin:0 0 10px; padding:0;}

.textright {margin:-10px 0 4px; text-align:right;}

.textleft  {margin:-10px 0 4px; text-align:left;}

.center {text-align:center;}
.small {font-size:0.8em;}
.large {font-size:1.3em;}
.red {color:red;}
.green {color:green;}
.blue {color:blue;}
.highlighted {background:#f0f0f0; border:1px solid #b0b0b0; color:#303030; padding:3px;}
.button {background:#f4f4f4 url('img/menubg.gif') repeat-x bottom left; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; font-weight:400; font-size:1.2em; width:120px; margin-left:0; margin-right:0; margin-top:0; margin-bottom:15px; padding-left:11px; padding-right:7px; padding-top:7px; padding-bottom:7px}
.left {float:left; margin:10px 10px 5px 0;}
.right {float:right; margin:10px 0 5px 10px;}





/* ----------------------- sidenotes---------------------- */

.sidenote_left {Background:#f6f6f6 url('../images/note_back.gif') no-repeat top;}

.sidenote_right {Background:#f6f6f6 url('../images/note_back.gif') no-repeat top;}




.sidenote_left {
	width:150px;
	padding:0 10px;
	margin-bottom:25px;
	font-size:9px;}


.sidenote_right {Width:160px;padding:0 10px; margin-bottom:25px;
	font-size:9px;}


.sidenote_left p, .sidenite_right p {
	margin:9px 0;
}

.content_note {
	padding:2px;
}

.content_note h4 {
	padding:0px;
}